BODY{margin:0px auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:19px;
}

h1{font-size:26px;
color:#3f2915;
padding:0px;
margin:0px;
padding-top:10px;
font-weight:bold;
}

p{font-size:14px;
color:#3f2915;
line-height:20px;
}


.main{width:1024px;
background-image:url(../images/bg.jpg);
background-repeat:repeat-y;
}

.top-part{width:1024px;
float:left;
height:57px;
background-color:#004270;
}

.logo-area{width:1024px;
height:125px;
float:left;
background-color:#FFFFFF;
}

.banner-part{width:1024px;
float:left;
height:259px;
background-image:url(../images/banner.png);
background-repeat:no-repeat;
}

.welcome-bg{width:1004px;
height:auto;
float:left;
padding:10px 10px 0px 10px;

}

.contain-area{height:233px;
float:left;
width:1024px;
background-image:url(../images/containbgg.png);
background-repeat:no-repeat;
}

.fotter-part{width:1024px;
float:left;
height:209px;
background-image:url(../images/fotter-bgg.png);
background-repeat:no-repeat;
}

.top-left{width:600px;
float:left;
margin-top:20px;
margin-left:100px;
}
.top-right{width:150px;
float:right;
margin-top:10px;
}

.social-links{width:150px;
padding:0px;
margin:0px;
list-style:none;
}

.social-links li{float:left;
width:30px;
height:30px;
margin-right:10px;
}


.top-left-links{width:500px;
color:#FFFFFF;
padding:0px;
margin:0px;
font-size:15px;
list-style:none;
}

.top-left-links li{padding-left:5px;
padding-right:5px;
float:left;
}

.logo{background-image:url(../images/logo.png);
background-repeat:no-repeat;
width:334px;
height:81px;
float:left;
margin-left:30px;
margin-top:10px;
}

.menu-area{width:1020px  !important;
float:left;
height:30px;
/*margin-left:120px;*/
margin-top:20px;
}

.menu-links{padding:0px;
margin:0px;
color:#000000;
font-size:16px;
list-style:none;
}

.menu-links li {float:left;
}

.latest-news-box{width:314px;
float:left;
margin-right:15px;
margin-left:15px;
margin-top:20px;
}

.arrow-left{background-image:url(../images/arrow-left.png);
background-repeat:no-repeat;
width:45px;
height:147px;
float:left;
margin-top:40px;
}

.arrow-right{background-image:url(../images/arrow-right.png);
background-repeat:no-repeat;
width:45px;
height:147px;
float:left;
margin-top:40px;
}

.news-contain{width:200px;
float:left;

margin-left:12px;
margin-right:12px;
}

.news-contain h1{
font-size:26px;
color:#fff;
padding:0px;
margin:0px;
font-weight:bold;
}



.news-contain p{font-size:14px;
color:#fff;
line-height:20px;
}

.fotter-left{width:600px;
float:left;
margin-top:20px;
margin-left:30px;

}

.fotter-right{width:270px;
float:left;
text-align:right;
color:#FFFFFF;
padding-left:30px;
padding-top:50px;
font-size:11px;
}

.txtbox{width:318px;
height:20px;
background-color:#FFFFFF;
border:0px;
padding-left:10px;
margin-bottom:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.txtareafield{
width:250px;
height:80px;
background-color:#FFFFFF;
border:0px;
padding-left:10px;
margin-bottom:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
#menu1
{

width:1025px;
text-align:center!important;
float:none;
/*padding-right:-20px !important;*/
/*left:14% !important;*/
margin-left:14% !important;
margin:0px auto !important;

}
#menu1 div
{
/*background-image:url(../images/forward_slash.png);
background-repeat:no-repeat;
background-position:right;*/
/*margin-top:4px; */
padding-left:7px;
padding-right:9px;
/*min-width:50px !important;*/
/*width:auto !important;*/
font-size:16px  !important;
text-align:center!important;
margin:0px auto !important;
font-weight:bold !important;
font-style:italic !important;

}

#menu1 div:last-child
{
background:none;
}

#menu1 div a div
{
min-width:50px !important;
word-wrap: break-word;
width:auto !important;
/*padding-left:5px !important;
padding-right:5px !important;*/
font-size:16px  !important;
text-align:center!important;
font-weight:bold !important;
font-style:italic !important;

}
img
{
border:none;
text-decoration:none;
}

